Subject: Re: Running a Matlab script remotely via ssh
From: Geraldo Veiga <[email-masked]>
To: [email-masked]
Date: Sat, 17 Apr 2010 15:04:48 -0300
List-Id: <cygwin.cygwin.com>

I have Cygwin installed in a Vista/64 system with sshd enabled.  I
would like to login remotely via ssh and run a script written in
Matlab.
Directly from the DOS command line this is possible:

matlab -nosplash -nodesktop -minimize -r test_batch -logfile logfile

No such luck when I try the same with a remote session.  The thing
just hangs there until I interrupt it with CTRL-C.

Is there any way around this?  Matlab is a Windows application and
always opens a window when executed.  That "-minimize" in the
command-line  just hides the obvious.

Thanks in advance for your help

--
Geraldo Veiga <[email-masked]>

--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple